Bug 1119008 - [abrt] gvfs-afc: _g_log_abort(): gvfsd-afc killed by SIGABRT
Summary: [abrt] gvfs-afc: _g_log_abort(): gvfsd-afc killed by SIGABRT
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Holy
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e3597c067c26fd7d6a3b2b1f54c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-13 03:40 UTC by oakwhiz
Modified: 2014-11-24 17:49 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-31 09:50:19 UTC


Attachments (Terms of Use)
File: backtrace (12.81 KB, text/plain)
2014-07-13 03:40 UTC, oakwhiz
no flags Details
File: cgroup (172 bytes, text/plain)
2014-07-13 03:40 UTC, oakwhiz
no flags Details
File: core_backtrace (7.15 KB, text/plain)
2014-07-13 03:40 UTC, oakwhiz
no flags Details
File: dso_list (4.73 KB, text/plain)
2014-07-13 03:40 UTC, oakwhiz
no flags Details
File: environ (848 bytes, text/plain)
2014-07-13 03:40 UTC, oakwhiz
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-13 03:40 UTC, oakwhiz
no flags Details
File: maps (23.11 KB, text/plain)
2014-07-13 03:40 UTC, oakwhiz
no flags Details
File: open_fds (532 bytes, text/plain)
2014-07-13 03:40 UTC, oakwhiz
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2014-07-13 03:40 UTC, oakwhiz
no flags Details
File: var_log_messages (196 bytes, text/plain)
2014-07-13 03:40 UTC, oakwhiz
no flags Details

Description oakwhiz 2014-07-13 03:40:01 UTC
Version-Release number of selected component:
gvfs-afc-1.18.3-2.fc20

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-afc --spawner :1.4 /org/gtk/gvfs/exec_spaw/1
crash_function: _g_log_abort
executable:     /usr/libexec/gvfsd-afc
kernel:         3.14.9-200.local.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #2 _g_log_abort at gmessages.c:255
 #5 g_vfs_daemon_finalize at gvfsdaemon.c:149
 #7 daemon_main at daemon-main.c:407

Potential duplicate: bug 1048002

Comment 1 oakwhiz 2014-07-13 03:40:03 UTC
Created attachment 917588 [details]
File: backtrace

Comment 2 oakwhiz 2014-07-13 03:40:04 UTC
Created attachment 917589 [details]
File: cgroup

Comment 3 oakwhiz 2014-07-13 03:40:05 UTC
Created attachment 917590 [details]
File: core_backtrace

Comment 4 oakwhiz 2014-07-13 03:40:05 UTC
Created attachment 917591 [details]
File: dso_list

Comment 5 oakwhiz 2014-07-13 03:40:06 UTC
Created attachment 917592 [details]
File: environ

Comment 6 oakwhiz 2014-07-13 03:40:07 UTC
Created attachment 917593 [details]
File: limits

Comment 7 oakwhiz 2014-07-13 03:40:08 UTC
Created attachment 917594 [details]
File: maps

Comment 8 oakwhiz 2014-07-13 03:40:08 UTC
Created attachment 917595 [details]
File: open_fds

Comment 9 oakwhiz 2014-07-13 03:40:09 UTC
Created attachment 917596 [details]
File: proc_pid_status

Comment 10 oakwhiz 2014-07-13 03:40:09 UTC
Created attachment 917597 [details]
File: var_log_messages

Comment 11 Stanislav Nechutny 2014-09-10 15:31:20 UTC
Another user experienced a similar problem:

Connected iPhone 4S and clicked on them in Caja.

reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-afc --spawner :1.3 /org/gtk/gvfs/exec_spaw/2
crash_function: _g_log_abort
executable:     /usr/libexec/gvfsd-afc
kernel:         3.15.10-201.fc20.x86_64
package:        gvfs-afc-1.18.3-3.fc20
reason:         gvfsd-afc killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 12 Ross Lagerwall 2014-10-26 20:17:21 UTC
Should be fixed by upstream commit 9f2651129d86c4d926e7e186813922d2ed5d2e23.

See https://bugzilla.gnome.org/show_bug.cgi?id=710986


Note You need to log in before you can comment on or make changes to this bug.